This is the mail archive of the gcc-bugs@gcc.gnu.org mailing list for the GCC project.


Index Nav: [Date Index] [Subject Index] [Author Index] [Thread Index]
Message Nav: [Date Prev] [Date Next] [Thread Prev] [Thread Next]
Other format: [Raw text]

[Bug bootstrap/29620] can not build libgcc.a on stage 1



------- Comment #4 from ebotcazou at gcc dot gnu dot org  2006-10-31 19:36 -------
> Obsoleting sparc-sun-solaris2.5, if ever occurred for 4.1 branch, is
> certainly not noted in neither `NEWS' nor `INSTALL/specific.html' of
> 4.1.1 release.

It is not obsolete, it is not supported.  Sun did the same ages ago.


-- 


http://gcc.gnu.org/bugzilla/show_bug.cgi?id=29620


Index Nav: [Date Index] [Subject Index] [Author Index] [Thread Index]
Message Nav: [Date Prev] [Date Next] [Thread Prev] [Thread Next]